Krijg kredietinformatie
curl --request GET \
--url https://api.olostep.com/user/credits/info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olostep.com/user/credits/info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olostep.com/user/credits/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"credits": 12500,
"breakdown": [
{
"purchase_kind": "Subscription",
"allocated_units": 10000,
"remaining_units": 8500,
"expiry_date": 1735689600
},
{
"purchase_kind": "Top-up",
"allocated_units": 5000,
"remaining_units": 4000,
"expiry_date": 1743465600
}
],
"active_subscription": {
"id": "SUB_PRO",
"display_name": "Pro",
"credits": 10000,
"created_at": 1704067200
},
"allow_usage": true
}{
"error": "Internal Server Error"
}Saldo & Facturering
Krijg kredietinformatie
Geeft het geauthenticeerde teamkredietsaldo, per-partij uitsplitsing, actieve abonnement en of gebruik is toegestaan terug.
GET
/
user
/
credits
/
info
Krijg kredietinformatie
Voor een begeleid overzicht, zie Saldo & facturering.
Autorisaties
Bearer authenticatie header in de vorm Bearer , waar jouw auth token is.
Respons
Kredietsaldo en factureringscontext voor het geauthenticeerde team.
Was deze pagina nuttig?
⌘I